<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Suite1</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>3</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>true</rerunImmediately>
   <testSuiteGuid>b95455b6-2dc2-4f17-aecf-a7604d08d5e6</testSuiteGuid>
   <testCaseLink>
      <guid>b2be74e2-03ef-4540-9545-8ec3fe3f77f8</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Material Label Generator/Material Label_Default_Printing single label</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>8235334b-ebaa-40dd-ac0f-55a2ed71ad77</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Data1</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>8235334b-ebaa-40dd-ac0f-55a2ed71ad77</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>PartNumber</value>
         <variableId>6bb2eef2-7680-45e3-953b-f6cb3ce62d4c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>8235334b-ebaa-40dd-ac0f-55a2ed71ad77</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Quantity</value>
         <variableId>70a7b61d-7308-4bb0-8d23-b75e18d1e45f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>8235334b-ebaa-40dd-ac0f-55a2ed71ad77</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>KBNumber</value>
         <variableId>d2465d08-cf50-42c0-a87b-309e08dafe13</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
